'listview delete columns
'   从列表视图中移除所有列。
'   hWndControl: 控件的句柄 (例如  HWND_FORM1_LISTVIEW1)   
Function FF_ListView_DeleteAllColumns( ByVal hWndControl As HWND ) As Long

    '检查窗口句柄是否有效
    If IsWindow(hWndControl) Then  
       ' Remove all items from the ListView
       Do Until ListView_DeleteColumn( hWndControl, 0 ) = 0
       Loop
    End If  
    Return 0
End Function

